import React from 'react';
import { ThemeWrap } from '@choerodon/master';
import { branchMap } from "../../themeMapItemPage";
import CodeQualityComponent from "./CodeQuality";
import { CodeQualityStoreProvider } from "./stores";
export default function AppTag(props) {
  return /*#__PURE__*/React.createElement(CodeQualityStoreProvider, props, /*#__PURE__*/React.createElement(ThemeWrap, {
    map: branchMap
  }, /*#__PURE__*/React.createElement(CodeQualityComponent, null)));
}